Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0685

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0685
Last Modified 05 Sep 2008 05:35:43
Published 11 Feb 2008 08:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0685

Summary

SQL injection vulnerability in ViewCat.php in iTechClassifieds 3.0 allows remote attackers to execute arbitrary SQL commands via the CatID parameter.

Vulnerable Systems

Application

  • Itechscripts Itechclassifieds 3.0


References

BID - 27574

SECUNIA - 28773

BUGTRAQ - 20080201 ITech Classifieds Multiple Remote Vulnerabilities


Last Updated: 27 May 2016 10:46:54